cli.usage = Uso: %1 [OPCIONES]
cli.description = Busca letras en varios sitios y/o sube letras a Lyriki y LyricWiki.
cli.values.true = verdadero
cli.values.false = falso
cli.options = Opciones:
cli.options.artist = Artista de canción (obligatorio a menos que se especifique %1).
cli.options.title = Título de canción (obligatorio a menos que se especifique %1).
cli.options.album = Álbum de canción.
cli.options.year = Año del álbum.
cli.options.featfix = Corregir artista/título cuando el último contiene "feat. ARTIST" (%1 por defecto).
cli.options.batchfile = Archivo de proceso por lotes (espera entradas artista;título;álbum;año en cada línea).
cli.options.cleanup = Corregir formato de letras encontradas (%1 por defecto).
cli.options.sites = Sitios en que se buscarán las letras, orden incluido (%1 por defecto; ver %2).
cli.options.sites.list = Listar sitios disponibles.
cli.options.sites.list.available = Sitios disponibles:
cli.options.submit = Sitio wiki al cual se subirán contenidos (requiere %1 y %2).
cli.options.username = Usuario (obligatorio si %1 es especificado).
cli.options.password = Password (obligatorio si %1 es especificado).
cli.options.persist = Restaurar/salvar sesión desde y a archivo (requiere %1 y %2)
cli.options.prompt.review = Revisar contenidos antes de enviar (%1 por defecto, requiere %2).
cli.options.prompt.autogen = Editar páginas marcadas como auto-generadas (%1 por defecto, requiere %2).
cli.options.prompt.new = Mostrar diálogo para enviar aún si no se encontraron letras (%1 por defecto, requiere %2).
cli.options.proxy = URL de servidor proxy.
cli.options.toolkits = Prioridad de toolkits gráficos. La carga continúa con el próximo toolkit si uno falla; una lista vacía causa que no se muestren diálogos y que el contenido sea imprimido en la salida estándar (%1 por defecto).
cli.options.help = Mostrar este mensaje y salir.
cli.options.version = Mostrar versión y salir.
cli.error.missingoption = %1 no especificado
cli.error.missingdependency = %1 requiere %1
cli.error.incompatibleoptions = %1 no permite %2
cli.error.invalidoptionvalue = valor para %1 inválido: %2
cli.error.nosite = debe proveer al menos un sitio
cli.error.notoolkit = debe proveer al menos un toolkit gráfico para usar el modo de revisión

cli.pluginsmanager.searchinglyrics = buscando letras para %1 por %2...
cli.pluginsmanager.lyricsfound = letras para %1 por %2 encontradas en %3
cli.pluginsmanager.nolyricsfound = no se encontraron letras para %1 por %2 en %3
cli.pluginsmanager.plugintimeout = la solicitud a %1 ha expirado, el sitio %2 probablemente esté caído
cli.pluginsmanager.batchmode = operando en modo batch
cli.pluginsmanager.processedcount = %1 archivos procesados

amarok.lyricsscript.error.connectionrefused = Fallo al conectarse a Internet (verifique las opciones de proxy)
amarok.lyricsscript.error.connectiondown = La conexión está caída, saliendo
amarok.pluginsmanager.error.notoolkit = Lo sentimos...\nNecesita QtRuby, RubyGTK o TkRuby para ejecutar este programa
amarok.pluginsmanager.error.nopluginsselected = No se seleccionaron sitios para buscar letras
amarok.pluginsmanager.search.current = Buscar letras de canción en reproducción
amarok.pluginsmanager.search.current.nosongplaying = no hay ninguna canción en reproducción
amarok.pluginsmanager.search.selected = Buscar letras de canción seleccionada
amarok.pluginsmanager.search.noinfofound = no se encontró información sobre la canción en la base de datos de Amarok
amarok.pluginsmanager.search.nolyricsfound = no se encontraron letras para <i>%1</i> por <i>%2</i>
amarok.pluginsmanager.search.plugintimeout = ¡La solicitud a %1 ha expirado! El sitio %2 probablemente esté caído
amarok.pluginsmanager.clearlyricscache = Limpiar caché de letras
amarok.pluginsmanager.clearlyricscache.confirm = ¿Está seguro de que desea limpiar el cache de letras?
amarok.pluginsmanager.clearlyricscache.done = caché de letras limpiado

amarok.wikiplugin.checksong = Verificar/Enviar canción
amarok.wikiplugin.checksong.noinfofound = no se encontró información de la canción en la base de datos de Amarok
amarok.wikiplugin.checksong.searchingpage = buscando página para la canción <i>%1</i> por <i>%2</i>...
amarok.wikiplugin.checksong.pagefound = página encontrada para la canción <i>%1</i> por <i>%2</i>
amarok.wikiplugin.checksong.pagefound.autogenerated = página auto-generada encontrada para la canción <i>%1</i> por <i>%2</i>
amarok.wikiplugin.checksong.nopagefound = no se encontró página para la canción <i>%1</i> por <i>%2</i>
amarok.wikiplugin.checkalbum = Verificar/Enviar álbum
amarok.wikiplugin.checkalbum.noinfofound = no se encontró información del álbum en la base de datos de Amarok
amarok.wikiplugin.checkalbum.searchingpage = buscando página para el álbum <i>%1</i> por <i>%2</i>...
amarok.wikiplugin.checkalbum.pagefound = página encontrada para el álbum <i>%1</i> por <i>%2</i>
amarok.wikiplugin.checkalbum.nopagefound = no se encontró página para el álbum <i>%1</i> por <i>%2</i>
amarok.wikiplugin.uploadcover = Subir carátula de álbum
amarok.wikiplugin.uploadcover.invalidalbumparams = parámetros inválidos de álbum recibidos
amarok.wikiplugin.uploadcover.noimagepath = ruta a imagen de carátula no recibida
amarok.wikiplugin.uploadcover.searching = buscando carátula para el álbum <i>%1</i> por <i>%2</i>...
amarok.wikiplugin.uploadcover.found = carátula encontrada (no es necesario subirla)

gui.common.cut = Cortar
gui.common.copy = Copiar
gui.common.paste = Pegar
gui.common.delete = Eliminar
gui.common.selectall = Seleccionar Todo
gui.common.undo = Deshacer
gui.common.redo = Rehacer

gui.common.accept = Aceptar
gui.common.cancel = Cancelar
gui.common.submit = Enviar
gui.common.load = Cargar
gui.common.fix = Reparar
gui.common.url = URL
gui.common.artist = Artista
gui.common.song = Canción
gui.common.album = Álbum
gui.common.year = Año
gui.common.month = Mes
gui.common.day = Día
gui.common.released = Fecha
gui.common.credits = Compositores
gui.common.lyricist = Autor
gui.common.image = Imagen
gui.common.autogenerated = Marcar página como auto-generada (dejar checkeado si no se revisó el formulario!)

gui.searchlyrics.title = Buscar letras
gui.searchlyrics.search = Opciones de búsqueda

gui.lyrics.title = Letras de %1 por %2

gui.pluginsmanager.config.title = Configuración de script %1
gui.pluginsmanager.config.sites = Sitios
gui.pluginsmanager.config.inuse = En uso
gui.pluginsmanager.config.available = Disponibles
gui.pluginsmanager.config.moveup = Subir
gui.pluginsmanager.config.movedown = Bajar
gui.pluginsmanager.config.add = << Agregar
gui.pluginsmanager.config.remove = >> Eliminar
gui.pluginsmanager.config.misc = Misceláneos
gui.pluginsmanager.config.cleanup = Corregir formato de letras encontradas
gui.pluginsmanager.config.writelog = Guardar log en %1

gui.wikiplugin.config.title = Configurar opciones de %1
gui.wikiplugin.config.general = Opciones generales
gui.wikiplugin.config.submitcontents = Enviar contenidos a %1
gui.wikiplugin.config.promptforreview = Solicitar revisión antes de enviar contenidos
gui.wikiplugin.config.editautogenerated = Editar páginas marcadas como auto-generadas
gui.wikiplugin.config.promptonnolyrics = Mostrar diálogo para enviar aún si no se encontraron letras
gui.wikiplugin.config.login = Opciones de conexión
gui.wikiplugin.config.username = Usuario
gui.wikiplugin.config.password = Contraseña

gui.wiki.submitsong.title.submit = %1 - Enviar página de canción
gui.wiki.submitsong.title.edit = %1 - Editar página de canción
gui.wiki.submitsong.instrumental = Instrumental
gui.wiki.submitalbum.title = %1 - Enviar página de álbum
gui.wiki.submitalbum.coverfound = (carátula encontrada, no es necesario subirla)
gui.wiki.uploadcover.title = %1 - Subir carátula de álbum
gui.wiki.uploadcover.imagepath = Ruta
gui.wiki.uploadcover.browseimage.title = Seleccione la imagen correspondiente a la carátula del álbum
gui.wiki.uploadcover.browseimage.images = Imágenes
gui.wiki.uploadcover.browseimage.allfiles = Todos los archivos
gui.wiki.fixpages.success = Página %1 envíada
gui.wiki.fixpages.error = Error enviando página %1

wiki.control.versionblocked = <b>La version %1 ha sido bloqueada</b> y no puede enviar contenidos. Por favor, actualize a la última versión.
wiki.control.userblocked = <b>El usuario %1 ha sido bloqueado</b> y no puede enviar contenidos. Por favor, revise su página de usuario.
wiki.control.updated = Una nueva versión del script ha sido liberada. <b>Por favor, actualize a la versión %1</b>.
wiki.login.attempt = conectándose como <i>%1</i>...
wiki.login.success = conectado exitosamente como <i>%1</i>
wiki.login.error = se produjo un error conectándose como <i>%1</i>
wiki.session.save.success = sesión de usuario <i>%1</i> salvada
wiki.session.save.error.notloggedin = no puede salvarse la sesión antes de conectarse
wiki.session.save.error = error salvando sesión de usuario <i>%1</i>
wiki.session.restore.success = sesión restaurada para usuario <i>%1</i>
wiki.session.restore.error = error restaurando session para usuario <i>%1</i>
wiki.session.restore.notfound = no se encontró ninguna sesión salvada
wiki.submitsong.cancelled = envío de página cancelado por usuario
wiki.submitsong.autogennotallowed = los contenidos no fueron revisados, envío de página cancelado
wiki.submitsong.success = página para la canción <i>%1</i> por <i>%2</i> enviada con éxito
wiki.submitsong.error.nolyrics = no se recibieron letras que enviar
wiki.submitsong.error = se produjo un error enviando la página para la canción <i>%1</i> por <i>%2</i>
wiki.submitalbum.cancelled = envío de página cancelado por usuario
wiki.submitalbum.autogennotallowed = los contenidos no fueron revisados, envío de página cancelado
wiki.submitalbum.success = página para el álbum <i>%1</i> por <i>%2</i> enviada con éxito
wiki.submitalbum.error.invalidyear = el año recibido es inválido
wiki.submitalbum.error.invalidalbum = el nombre de álbum recibido es inválido
wiki.submitalbum.error.invalidartist = el artista recibido es inválido
wiki.submitalbum.error = se produjo un error enviando la página para el álbum <i>%1</i> por <i>%2</i>
wiki.submitredirect.success = página de redireccionamiento a %1 enviada
wiki.submitredirect.error = se produjo un error enviando la página de redireccionamiento a %1
wiki.uploadcover.uploading = enviando carátula del álbum <i>%1</i> por <i>%2</i>
wiki.uploadcover.success = carátula del álbum <i>%1</i> por <i>%2</i> enviada con éxito
wiki.uploadcover.error.convert = se produjo un error convirtiendo la carátula al formato JPEG
wiki.uploadcover.error = se produjo un error enviando la carátula del álbum <i>%1</i> por <i>%2</i>
